body {
  padding-top: 50px;
  /*background-color: whitesmoke;*/
}

.errorMessage {
    color: red;
    font-weight: bold;
    display: inline-block;
}

.successMessage {
    color: green;
    font-weight: bold;
    dislpay: inline-block;
}

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.mini-image {
    height: 100px;
    width: 100px;
}

.carousel-left-right {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel-caption {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.loadingOverlay {
    position: fixed;
    top: 0;
    z-index: 9000;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.loadingOverlay > img {
    margin-top: 100px;
}

.contactFloat {
    position: fixed;
    top: 100px;
    height: 40px;
    right: 0;
    padding-top: 5px;
    background: black;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 900;
}

.contactFloat > button {
    margin-left: 5px;
}





.twitterIcon {
    height: 40px;
}
.facebookIcon {
    height: 40px;
}

.footerSection {
    text-align: center;
}

section {
    display: block;
    padding-top: 40px;
}.contactFloat > strong {  font-size: 40px;}.contactFloat > button {  font-size: 20px;  margin-left: 5px;  margin-top: -20px;}h1, .h1 {  font-size: 46px;}

.nav > li > a {
  display: inline;
}
.navbar-nav > li > a {
  padding: 15px 10px;
}
.navbar-nav > li {
  display: inline !important;
  float: none;
}
.navbar-nav {
  float: none;
}
.navbar-header {
  display: block !important;
  float: none !important;
  margin: 0 auto !important;
  text-align: center;
  width: 300px;
}
.navbar-brand > img {
  height: 70px !important;
}
.navbar > .container {
  width: 100%;
}
.collapse.navbar-collapse {
  text-align: center;
}
.navbar > .container {
  max-width: 100%;
  padding-bottom: 10px;
}
.row.row-offcanvas.row-offcanvas-left {
  padding-top: 60px;
}
.page-header {
  margin: 55px 0 20px;
}


@media (min-width: 981px) and (max-width: 1178px) {
    body {
        padding-top: 95px;
    }
    .contactFloat {
        top: 90px;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    body {
        padding-top: 140px;
    }
    .contactFloat {
        top: 140px;
    }
}

@media (max-width: 767px) {
    .contactFloat {
        display: none;
    }
}

@media (min-width: 768px) {
    .navbar > .container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

.navbar-brand > img {
  height: 35px !important;
}

}
